A new upstream version is available: 2.33.1

package:
glirc
severity:
high
created:
2019-09-19
last updated:
2019-11-13

A new upstream version 2.33.1 is available, you should consider packaging it.